
Präsidium der Piratenversammlung - Task / Tâche #7452

Task / Tâche # 7329 (Closed): PV 2016v2

Material Ordern

24 August 2016 09:55 - Atropos

Status: Closed Start date: 24 August 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version: 2016v2   

Description

Material im PShop ordern gem. Besprechung vom 24.8.

History

#1 - 24 August 2016 10:34 - Atropos

einzelbeschluss zum Budget für das Material unter #7453

Damit kannst du loslegen.

#2 - 02 September 2016 12:29 - Atropos

Die Stimmblöcke für geheime Abstimmung erhalten wir aus Bayern. Habe das heute mit Thomas Knoblich abgemacht.

#3 - 06 September 2016 06:44 - Atropos

- Assignee changed from Vita8tiva to Atropos

Stimmblöcke sind auf dem Weg zu uns aus Bayern.

Restliches Material im PShop geordert.

Papier für Stimmkarten muss noch gekauft werden.

#4 - 06 September 2016 07:38 - Atropos

- Status changed from New to Closed
